Subject: Re: bug#4004: filename completion

From: Michael Albinus <[email-masked]>
Date: Mon, 03 Aug 2009 20:46:18 +0200

Stefan Monnier <[email-masked]> writes:

>> Have you enabled partial-completion-mode, which is needed for Tramp
>> sometimes?
>
> Note that partial-completion-mode is on the way out, so if you need
> partial-completion-mode to make it work, it's important to know it.

I must check the code, but IIRC partial-completion-mode is just an
indication for Tramp whether some file name completion functionality
shall be enabled, before Tramp is fully loaded. There were people who
disliked Tramp's file name completion.

If partial-completion-mode will be kicked off, Tramp might need another
indication. Just tell me when it happens, that I can change Tramp.

Just now?

>         Stefan

Best regards, Michael.